#!/bin/csh -f

if ($#argv != 2) then
  echo "USAGE: 04_dist.cmd (label) [commit]"
  exit 2
endif

set label = $1
if ("$2" == "commit") then
  set pretend = ""
else
  set pretend = "--pretend"
endif

set today = `date +%Y%m%d`

dist_defineruns.pl --verbose --no_magic --dbname gpc1 $pretend --label $label --workdir neb://@HOST@.0/gpc1/dist/$label/$today
